/**
 * Posts Locator search form stylesheet "Belmont"
 */
.gmw-address-field-wrapper, .gmw-search-form-multiple-fields-wrapper {
position: relative;
display: inline;
float: left;
}

div.gmw-form-wrapper.horizontal-gray {

	padding: 0px 10px 0px;
	text-align:center;
}

div.gmw-form-wrapper.horizontal-gray label {
	text-transform: capitalize;
	color: #555;
	display: none;
}

div.gmw-form-wrapper.horizontal-gray .gmw-form-field-wrapper {
	margin: 0px 8px 0px 0px;
	float: left;
}

.address-form-header {
position:relative;
display:block;
margin: 0 5px 0 0;
height:28px;
}

.address-form-header h4 {
	margin:0;
	line-height:30px;
	font-size:28px;
	color:#4e725d;
	letter-spacing:.01em;
}

.address-form-header h2 {
	margin:0;
	line-height:30px;
	font-size:28px;
	color:#4e725d;
	letter-spacing:.01em;
}
.address-form-header.homepage {
	display:inline-block;
}

.address-form-header.homepage h4 {
	margin:0;
	line-height:30px;
	font-size:28px;
	color:#fff;
	letter-spacing:.01em;
}

.address-form-header.homepage h2 {
	margin:0;
	line-height:24px;
	font-size:34px;
	color:#fff;
	letter-spacing:.01em;
}
.address-locator-wrapper {
	display:inline-block;
	margin:0 5px 5px 0px;
	vertical-align:bottom;
}

div.gmw-form-wrapper.horizontal-gray input[type="text"],
div.gmw-form-wrapper.horizontal-gray select {
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.gmw-form-wrapper.horizontal-gray input[type="text"] {
    padding: 5px 25px 5px 10px;
	border: 1px solid #ccc;
	border-radius: 3px;
	font-family: inherit;
	height: 30px;
	font-size: 12px;
	color: #777;
	width: 180px;
	margin: 0px;
}

div.gmw-form-wrapper.horizontal-gray select {
	height: 30px;
	font-size: 12px;
	color: #555;
	margin: 0px;
}

div.gmw-form-wrapper.horizontal-gray .gmw-dropdown-taxonomy-wrapper label,
div.gmw-form-wrapper.horizontal-gray .gmw-checkbox-taxonomy-wrapper span:first-child,
div.gmw-form-wrapper.horizontal-gray .gmw-custom-field-wrapper label,
div.gmw-form-wrapper.horizontal-gray .gmw-address-field-wrapper label {
	padding: 5px;
	background-color: #ABF1D4;
	font-size: 12px;
	text-align:center;
	border:1px solid #9BDFC3;
	width:100%;
	color:#626332;
	margin-right:3px;
}

div.gmw-form-wrapper.horizontal-gray .gmw-address-field-wrapper {
	display: inline-block;
}

div.gmw-form-wrapper.horizontal-gray .gmw-single-taxonomy-wrapper label {
	display:none;
}

div.gmw-form-wrapper.horizontal-gray  .gmw-checkbox-taxonomy-wrapper label {
	display:inline-block;
}

div.gmw-form-wrapper.horizontal-gray .gmw-no-address-error {
	border: 1px solid rgb(252, 165, 165) !important;
}

div.gmw-form-wrapper.horizontal-gray .gmw-submit-button {
	padding: 6px 16px;
	font-size: 12px;
	margin: 0;
	color: #fff;
background-color: #3a5646;
}

div.gmw-form-wrapper.horizontal-gray .gmw-submit:hover {
	background-color:#283c31;
}

div.gmw-form-wrapper div.gmw-address-field-wrapper i.gmw-locator-button {
	bottom: 0;
}

div.gmw-form-wrapper.horizontal-gray .gmw-locator-button-wrapper.text {
	line-height: 28px;
	height: 30px;
	padding: 0 10px;
}

div.gmw-form-wrapper.horizontal-gray .gmw-radius-slider-wrapper {
	max-width: 110px;
}

div.gmw-form-wrapper.horizontal-gray .gmw-checkbox-taxonomy-wrapper {
	margin-bottom:10px;
	vertical-align:top;
	display: block
}

div.gmw-form-wrapper.horizontal-gray .gmw-checkbox-taxonomy-wrapper span {
	display:block
}

div.gmw-form-wrapper.horizontal-gray input.gmw-single-checkbox {
	margin-right: 5px;
}

div.gmw-form-wrapper.horizontal-gray .gmw-checkbox-taxonomy-wrapper label {
	margin:5px;
}

div.gmw-form-wrapper.horizontal-gray .gmw-checkbox-taxonomy-wrapper span.label {
	font-weight:bold;
}

div.gmw-form-wrapper.horizontal-gray .gmw-checkbox-taxonomy-wrapper img.gmw-checkbox-cat-icons {
	width:22px;
	height: auto;
	border-radius: 5px;
	box-shadow:none;
	margin-right:4px;
	border:1px solid #bbb;
	padding:1px;
	background: #f9f9f9;
}

div.gmw-form-wrapper.horizontal-gray .gmw-checkbox-taxonomy-wrapper span.cb-title {
	display:inline-block;
	/*vertical-align: top;*/
}

div.gmw-form-wrapper.horizontal-gray .gmw-checkbox-taxonomy-wrapper .category-icon-checked {
	border:1px solid #86c1a9 !important;
	background: #fff !important;
}

/* widget */
/* Widget styling */
.widget.geo-my-wp.widget-search-form {
	margin:10px 0;
	padding:10px;
	background-color:#f1f1f1;
}
.widget.geo-my-wp.widget-search-form div.gmw-form-wrapper.horizontal-gray {
	padding:0;
}
.widget.geo-my-wp.widget-search-form div.gmw-form-wrapper.horizontal-gray .gmw-form-field-wrapper {
	width:100% !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:0 0 10px 0 !important;
	display:block;
}

.widget.geo-my-wp.widget-search-form div.gmw-form-wrapper.horizontal-gray .gmw-submit-button {
	width:100% !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin:0 !important;
}

.widget.geo-my-wp.widget-search-form input[type="text"] {
	width: 100%;
	display: block;
}

.widget.geo-my-wp.widget-search-form .address-locator-wrapper {
	margin-top:5px;
}

.widget.geo-my-wp.widget-search-form .gmw-search-form-taxonomies.gmw-search-form-multiple-fields-wrapper {
	width: 100%;
	display: block;
}
.widget.geo-my-wp.widget-search-form h2 {
	font-size:24px;
	line-height:1;
	color:#4d735d;
	margin-bottom:15px;
}

@media (max-width:960px) {
.widget .address-form-header h2 {
	font-size:24px;
	line-height:30px;
	color:#000;
}
}

@media (max-width:640px) {

.address-form-header {
	width:100% !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:0 0px 10px 0px !important;
	display:block;
}
	
.address-form-header.homepage h2 {
	line-height:30px;
	}
}

@media (max-width:600px) {

	div.gmw-form-wrapper.horizontal-gray .gmw-form-field-wrapper,
	div.gmw-form-wrapper.horizontal-gray .gmw-submit-button {
		width:100% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin:0 0px 10px 0px !important;
		display:block;
	}

	div.gmw-form-wrapper.horizontal-gray input[type="text"] {
		width: 100%;
	}
}
